/* --------------------- FOOTER NON-RESPONSIVE ---------------- */
.footer-non-responsive {
    background-color: #ffffff;
    border-top: 1px solid #c0c0c0;
    margin-top: 20px;
    padding-top: 10px;
    width: 960px !important; /* fixes issue when screen size between 980px and 1005px */
    position: relative;
}
    .footer-non-responsive .legal {
        Color: #636363;
        Font: 400 1.1em/1.6em "proxima_nova_condensedregular",Arial,Helvetica,sans-serif;
        text-align: left;
        letter-spacing: 0.05em;
    }
    .footer-non-responsive .footer-nav {
        margin-top: 10px;
    }
        .footer-non-responsive .footer-nav ul {
            margin: 0 0 5px 0;
        }
        .footer-non-responsive .footer-nav a {
            font: 400 1.6em "proxima-nova-condensed", Helvetica, Arial, sans-serif;
            /* 16px */
            color: #006aab;
            font-size: 1.3em;
            font-weight: 700;
            letter-spacing: 0.03em;
            line-height: 1.1em;
        }
            .footer-non-responsive .footer-nav a:hover {
                text-decoration: none!important;
            }
        /* Tims changes - Footer menu, top country selecter and footer country selecter 23/01/2014*/
        .footer-non-responsive .footer-nav a, .footer-non-responsive .footer-nav span {
            font: 400 1em/1.6em "proxima-nova-condensed",Helvetica,Arial,sans-serif;
            letter-spacing: 0;
        }
        .footer-non-responsive .footer-nav .footer-footer {
            font: 400 1.3em/1.1em "proxima-nova-condensed",Helvetica,Arial,sans-serif!important;
        }
            .footer-non-responsive .footer-nav .footer-footer li {
                float: left;
                list-style: none;
            }
            .footer-non-responsive .footer-nav .footer-footer a:hover {
                text-decoration: none!important;
            }
            .footer-non-responsive .footer-nav .footer-footer .footer-country {
                float: left;
            }
                .footer-non-responsive .footer-nav .footer-footer .footer-country > a, .footer-non-responsive .footer-nav .footer-footer .footer-country > a:hover {
                    color: #0096AF;
                    font-weight: 600;
                    margin: 0 13px 0 5px;
                }
                .footer-non-responsive .footer-nav .footer-footer .footer-country > span {
                    color: #006aab;
                }
            .footer-non-responsive .footer-nav .footer-footer > ul {
                float: left;
                padding: 1px 0 0 8px;
                color: #006aab!important;
            }
                .footer-non-responsive .footer-nav .footer-footer > ul li a {
                    margin: 0 5px;
                    padding: 0 10px;
                    font-size: 0.9em!important;
                }
        .footer-non-responsive .footer-nav .footer-logo {
            width: 80px;
            float: left;
            vertical-align: top;
            margin-right: 10px;
        }
/* ------------------ FOOTER MEGAMENU ------------------- */
.footer-standard {
    background-color: #ffffff;
    border-top: 1px solid #c0c0c0;
    margin-top: 30px;
    padding-top: 10px;
    position: relative;
}
    .footer-standard .legal, nav-non-responsive .legal {
        Color: #636363;
        Font: 400 1.2em/1.6em "proxima_nova_condensedregular",Arial,Helvetica,sans-serif!important;
        text-align: left;
        letter-spacing: 0.05em;
    }
    .footer-standard .footer-nav {
        margin-top: 10px;
    }
        .footer-standard .footer-nav .footer-logo {
            width: 80px;
            float: left;
            vertical-align: top;
            margin-right: 50px;
        }
        .footer-standard .footer-nav ul {
            margin: 0 0 5px 0;
        }
        .footer-standard .footer-nav a {
            font: 400 1.6em "proxima-nova-condensed", Helvetica, Arial, sans-serif;
            /* 16px */
            color: #006aab;
            font-size: 1.3em;
            font-weight: 700;
            letter-spacing: 0.03em;
            line-height: 1.1em;
        }
            .footer-standard .footer-nav a:hover {
                text-decoration: none!important;
            }
        .footer-standard .footer-nav a, .footer-standard .footer-nav span {
            font: 400 1em/1.6em "proxima-nova-condensed",Helvetica,Arial,sans-serif;
            letter-spacing: 0;
        }
.footer-nav .nav-main {
    font-size: 1em;
    padding: 5px 0 0 10px;
    /*float: left;*/
    /* 05/03/2014 Darren commented out as caused left align isse on smaller screens
    * width: 940px;*/
    text-align: justify;
}
    .footer-nav .nav-main li {
        list-style: none outside none;
    }
    .footer-nav .nav-main > li {
        position: relative;
        color: #006aab;
        cursor: pointer;
        margin-left: 0;
        text-transform: uppercase;
        font: 400 1.3em "proxima-nova-condensed", Helvetica, Arial, sans-serif;
        min-height: 100px;
        padding: 0 15px 15px 0;
        text-align: left;
        display: inline-block;
        vertical-align: top;
    }
    .footer-nav .nav-main:after {
        content: "";
        width: 100%;
        display: inline-block;
    }
    .footer-nav .nav-main > li > a, .footer-nav .nav-main > li > span {
        font: 700 1.2em "proxima-nova-extra-condensed", 'Franklin Gothic Book', 'Arial Narrow', sans-serif!important;
        color: #006aab!important;
    }
    /*
        .footer-nav .nav-main > li:nth-child(6) {
            display: none;
        }*/
    .footer-nav .nav-main > li:nth-child(7) {
        color: red !important;
    }
    .footer-nav .nav-main > li:hover {
        color: #006aab;
        background-color: #fff;
    }
        .footer-nav .nav-main > li:hover > .nav-secondary {
            display: block;
        }
        .footer-nav .nav-main > li:hover > .nav-tertiary {
            display: block;
        }
    .footer-nav .nav-main > li > a {
        text-decoration: none;
    }
    .footer-nav .nav-main > li > a {
        color: #006aab;
    }
/* ------------------- Secondary Level Footer Nav ------------------- */
.footer-nav .nav-secondary {
    background-color: #ffffff;
    z-index: 1001;
    padding-top: 5px;
}
    .footer-nav .nav-secondary > li {
        color: #6b6b6b;
        cursor: pointer;
        text-transform: none;
        position: relative;
        width: 100%;
        clear: both;
    }
        .footer-nav .nav-secondary > li:hover {
            text-decoration: none!important;
        }
    .footer-nav .nav-secondary li:hover > ul {
        margin-top: -28px;
        margin-left: 50px;
        border: 1px solid #bbb;
        border-top: 4px solid #006aab;
        border-bottom: 4px solid #bbb;
        display: none;
    }
    .footer-nav .nav-secondary > li > a {
        color: #6b6b6b;
    }
.footer-nav .nav-main > li > .nav-secondary {
    left: 0;
    top: 100%;
}
/* ------------------- Tertiary Level Footer Nav ------------------- */
.footer-nav .nav-tertiary {
    background-color: #ffffff;
    z-index: 1001;
    width: 220px;
    min-width: 150px;
    max-width: 300px;
    position: absolute;
}
    .footer-nav .nav-tertiary > li {
        color: #6b6b6b;
        cursor: pointer;
        display: none;
        padding: 5px 5px 3px;
        text-transform: none;
        position: relative;
        width: 100%;
    }
        .footer-nav .nav-tertiary > li:hover {
            color: #006aab;
            text-decoration: underline;
        }
            .footer-nav .nav-tertiary > li:hover > .nav-secondary {
                /*display: block;*/
            }
            .footer-nav .nav-tertiary > li:hover > a {
                color: #006aab;
                text-decoration: underline;
            }
        .footer-nav .nav-tertiary > li > a {
            color: #6b6b6b;
        }
.footer-nav .nav-main > li > .nav-tertiary {
    left: 0;
    top: 100%;
}
.footer-nav .nav-main .nav-inverted > a {
    color: #006aab;
}
.footer-nav .nav-main .nav-orange > a {
    color: #006aab;
}
/*=================== FOOTER SOCIAL ICONS ===================*/
.footer-nav .footer-left {
    float: left;
    padding-top: 6px;
}
.footer-nav .footer-right {
    float: right;
}
    .footer-nav .footer-right img {
        border: none;
    }
div.footer-social-media {
    right: 0px;
    padding-right: 5px;
    top: -30px;
    position: absolute;
}
/* --------------------- FOOTER SUB MENU ---------------------- */
.footer-standard .footer-nav .footer-footer {
    font: 400 1.3em/1.1em "proxima-nova-condensed",Helvetica,Arial,sans-serif!important;
}
    .footer-standard .footer-nav .footer-footer li {
        float: left;
        list-style: none;
    }
    .footer-standard .footer-nav .footer-footer a:hover {
        text-decoration: none!important;
    }
    .footer-standard .footer-nav .footer-footer .footer-country {
        float: left;
    }
        .footer-standard .footer-nav .footer-footer .footer-country > a, .footer-standard .footer-nav .footer-footer .footer-country > a:hover {
            color: #0096AF;
            font-weight: 600;
            margin: 0 13px 0 5px;
        }
        .footer-standard .footer-nav .footer-footer .footer-country > span {
            color: #006aab;
        }
    .footer-standard .footer-nav .footer-footer > ul {
        float: left;
        padding: 1px 0 0 8px;
        color: #006aab!important;
    }
        .footer-standard .footer-nav .footer-footer > ul li a {
            margin: 0 5px 0 5px;
            padding: 0 10px 0 10px;
            font-size: 0.9em!important;
        }
/* --------------------- MEDIA QUERIES ------------------------ */
@media (min-width: 320px) and (max-width: 979px) {
    .footer-standard {
        border-top: 0;
        margin-top: 20px;
    }
}
@media (max-width: 600px) {
    .footer-standard .footer-nav {
        margin: 15px 0;
    }
        .footer-standard .footer-nav li {
            border-right: none;
            padding: 0 3px;
        }
        .footer-standard .footer-nav a {
            font-size: 1.1em;
            font-weight: 600;
            letter-spacing: 0.01em;
        }
}
@media all and (max-width: 979px) {
    .footer-standard .footer-nav .footer-right {
        clear: left;
        width: 100%;
        text-align: left!important;
        margin-top: 15px;
        display: inline-block;
    }
    .footer-standard .footer-nav .footer-left {
        width: 100%;
        text-align: center;
    }
    .footer-standard .footer-nav .footer-footer .footer-country {
        width: 100%;
        text-align: left;
        margin-bottom: 15px;
    }
    .footer-standard .footer-nav .footer-footer > ul {
        padding: 1px 0 0 0!important;
    }
        .footer-standard .footer-nav .footer-footer > ul li:nth-child(1) a {
            margin: 0 5px 0 0!important;
            padding: 0 10px 0 0!important;
        }
    .responsive div.footer-social-media {
        top: -10px;
    }
}
@media screen and (max-width: 1020px) {
    .footer-standard .footer-nav .footer-logo {
        display: none!important;
    }
}